html, body
{
	margin: 0;
	padding: 0;
}

body
{
	background-image: url(../images/wrap_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
}

#wrapper_wrap
{
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url(../images/body_bg.gif);
	background-repeat: repeat-x;
}

#wrap
{
	top: 0;
	position: absolute;
	width: 970px;
	font-family: Arial;
	left: 50%;
	margin-left: -490px;
}

#header
{
	height: 144px;
	width: 970px;
}

#logo_part
{
	float: left;
	width: 638px;
}

#header_nav_bg
{
	float: right;
	width: 295px;
	height: 21px;
	position: absolute;
	left: 638px;
	top: 122px;
	text-align: center;
	background-color: #000;
	filter:alpha(opacity=50);
	opacity:0.5;
}

#header_nav
{
	float: right;
	width: 294px;
	height: 30px;
	color: #FFF;
	position: relative;
	left: -35px;
	top: 120px;
	text-align: center;
}

#header_nav a
{
	font: 12px Arial;
	color: #FFF;
	text-decoration: none;
}

#header_nav a:hover
{
	text-decoration: underline;
}

#main_part
{
	direction: RTL;
	width: 970px;
	height: 100%;
}

#right_part
{
	float: right;
	width: 475px;
}

#left_part
{
	float: left;
	width: 638px;
}

h1
{
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
	font: bold 32px Arial;
	color: #FFF;
	position: relative;
	top: 70px;
	right: 65px;
}

#content
{
	color: #FFF;
	background-image: url(../images/content_bg.gif);
	background-repeat: repeat-y;
	width: 458px;
	margin-top: 150px;
	margin-right: 70px;
	font: 12px Arial;
	min-height: 300px;
}

#content_inner
{
	padding-right: 7px;
}

.item_link
{
	position: absolute;
	top: 155px;
	z-index: 999;
	font: 12px Arial;
	color: #000;
	text-decoration: none;
	width: 155px;
	text-align: center;
}

.item_link:hover
{
	text-decoration: underline;
}

.left_part_links
{
	color: #000;
	text-decoration: none;
}

.left_part_links:hover
{
	text-decoration: underline;
}

.project_category
{
	line-height: 30px;
	font-weight: bold;
	float: right;
	margin-left: 30px;
	background-image: url(../images/column_bg.gif);
	background-repeat: repeat-y;
	background-position: right;
	padding-right: 8px;
}

.project_item a
{
	color: #EEE;
	text-decoration: none;
}

.project_item a:hover
{
	color: #bd3d28;
}

#content h2
{
	margin: 0;
	padding: 0;
	margin-bottom: 4px;
	margin-top: 4px;
	font: bold 16px Arial;
	color: #27a2d0;
}

#footer
{
	clear: both;
	direction: RTL;
	height: 32px;
	font: 11px Arial;
	color: #FFF;
	width: 638px;
	position: relative;
	top: 20px;
}